map: Box Station
gamemode: Secret
roundEndPlayers:
- antagPrototypes: []
  jobPrototypes:
  - SecurityOfficer
  playerGuid: bce344ef-e4fb-482e-918b-a688a96a7d8e
  playerICName: Milo Mens
  playerOOCName: Alpat
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Lawyer
  playerGuid: 0c905983-d26a-4d43-8d48-504957decc2e
  playerICName: Lillian Sholl
  playerOOCName: Archee
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - ChiefMedicalOfficer
  playerGuid: a41709ef-8949-492a-b47f-02b12267e8d6
  playerICName: Burg Doggus
  playerOOCName: BarkBarkBark
- antag: True
  antagPrototypes:
  - InitialInfected
  - Zombie
  jobPrototypes:
  - Scientist
  playerGuid: e57f9dc1-af1e-42b3-8d05-2997f9916be4
  playerICName: Roy Jackson
  playerOOCName: BigSwagMcgeeCowLover
- antagPrototypes: []
  jobPrototypes:
  - StationAi
  playerGuid: 13234e71-412c-4413-8536-2727e1daf0e4
  playerICName: Jimmy Hardie
  playerOOCName: bobbyplus
- antagPrototypes: []
  jobPrototypes:
  - SecurityOfficer
  playerGuid: 18a93614-4525-4af9-ab3b-9e9c90ac578b
  playerICName: Lucy Starseeker
  playerOOCName: breadworker
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 35f9e1ce-975a-489d-ac59-53e5204715b6
  playerICName: zombified Runtime (225)
  playerOOCName: BrizbyMouse
- antag: True
  antagPrototypes:
  - InitialInfected
  - Zombie
  jobPrototypes:
  - Clown
  playerGuid: 35f9e1ce-975a-489d-ac59-53e5204715b6
  playerICName: Brizby Mouse
  playerOOCName: BrizbyMouse
- antagPrototypes: []
  jobPrototypes:
  - Chaplain
  playerGuid: 5891ff77-def1-4646-a87f-f5848ab3ce8c
  playerICName: Marco Biery
  playerOOCName: brycemac234
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Janitor
  playerGuid: d69177da-c8eb-4d05-8b53-06fc3cc89c15
  playerICName: Eats-The-Bugs
  playerOOCName: bumblbroh
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - HeadOfSecurity
  playerGuid: bbdc9b9b-0fe2-4617-8f60-eba1c0456345
  playerICName: Burger Nighteyes
  playerOOCName: BurgerMoth
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: bbdc9b9b-0fe2-4617-8f60-eba1c0456345
  playerICName: personal ai device
  playerOOCName: BurgerMoth
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - StationEngineer
  playerGuid: bbf67db4-fc08-4723-8949-6bfadbc7acea
  playerICName: Alondra Quinn
  playerOOCName: Callua
- antagPrototypes: []
  jobPrototypes:
  - CargoTechnician
  playerGuid: 9d906720-72e6-4c2e-9f90-a7a102f6b9a3
  playerICName: Dustin Quirin
  playerOOCName: cannedplayer
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - ServiceWorker
  playerGuid: 28e05758-bb77-4ede-bcc6-3c051b34dcae
  playerICName: Item-Hoarder
  playerOOCName: CannedSchmeat
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - AtmosphericTechnician
  playerGuid: f8289d9a-d5a9-4f68-866d-197070430efd
  playerICName: Leonel Baker
  playerOOCName: Clarks
- antagPrototypes: []
  jobPrototypes:
  - SecurityCadet
  playerGuid: ffb24ab7-d1da-40fc-a7e0-c42fe1326a99
  playerICName: Alyson Strange
  playerOOCName: CombatDuck
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 4a684ee8-23de-444c-8c9e-428da19710b6
  playerICName: Finn Nicholas
  playerOOCName: Cool_guy
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - HeadOfPersonnel
  playerGuid: 49928c30-bd21-45bb-8dc6-07aca40760e2
  playerICName: Aron Tusk
  playerOOCName: cooltrolface
- antag: True
  antagPrototypes:
  - InitialInfected
  - Zombie
  jobPrototypes:
  - Psychologist
  playerGuid: 1ea45762-630c-429d-a96b-af5d79ce2964
  playerICName: Johann Kaufmann
  playerOOCName: Cringe_Lord
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - MedicalDoctor
  playerGuid: 01d5957e-4975-4028-8416-58031e29707f
  playerICName: Myles Endsley
  playerOOCName: Crowey
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 35e8113b-e644-4933-8b34-b0e639b6be4a
  playerICName: Koho Firefly
  playerOOCName: DarkObserver
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes: []
  playerGuid: 35e8113b-e644-4933-8b34-b0e639b6be4a
  playerICName: mouse (362)
  playerOOCName: DarkObserver
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 35e8113b-e644-4933-8b34-b0e639b6be4a
  playerICName: mouse (427)
  playerOOCName: DarkObserver
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 35e8113b-e644-4933-8b34-b0e639b6be4a
  playerICName: mouse (481)
  playerOOCName: DarkObserver
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 35e8113b-e644-4933-8b34-b0e639b6be4a
  playerICName: zombified Walter (925)
  playerOOCName: DarkObserver
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 35e8113b-e644-4933-8b34-b0e639b6be4a
  playerICName: zombified Exception (252)
  playerOOCName: DarkObserver
- antag: True
  antagPrototypes:
  - InitialInfected
  - Zombie
  jobPrototypes:
  - Passenger
  playerGuid: b63a7fe0-b210-487b-8c51-124100c3857b
  playerICName: Raul Metzer
  playerOOCName: DecodeQwertyPls
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: a1bd2760-106c-4d11-9f20-fe02183f3baf
  playerICName: Atropos Silktongue
  playerOOCName: Dimseduttendrugis2
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: f442fead-7f18-4243-9672-b1991f4b8ff2
  playerICName: Phaethon Nighteyes
  playerOOCName: Emolga
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Musician
  playerGuid: 78a76ae8-8d8d-4210-a724-a9d497c7ddbf
  playerICName: Christina Ama
  playerOOCName: Evige
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Passenger
  playerGuid: 7e0fb24d-39dc-421b-ba4d-2703b7206cc7
  playerICName: Slum
  playerOOCName: EVILL
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 6991e973-6aa4-475b-bf19-f1eeb5b827f3
  playerICName: hydroponics tray
  playerOOCName: fives
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Passenger
  playerGuid: 6991e973-6aa4-475b-bf19-f1eeb5b827f3
  playerICName: Kaz Wooblie
  playerOOCName: fives
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 6991e973-6aa4-475b-bf19-f1eeb5b827f3
  playerICName: zombified lizard (466)
  playerOOCName: fives
- antagPrototypes: []
  jobPrototypes:
  - Borg
  playerGuid: cb59288b-90a9-4a09-94c1-b705b3a18035
  playerICName: The Peak of Stillness
  playerOOCName: Fixdoor
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - CargoTechnician
  playerGuid: f1e53629-a0a0-42ba-ae88-dfb12e8d2a99
  playerICName: Filianore Silksong
  playerOOCName: frogmancer
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: f1e53629-a0a0-42ba-ae88-dfb12e8d2a99
  playerICName: zombified lizard (466)
  playerOOCName: frogmancer
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 066eff0c-9eaa-4ef0-9411-0f005778dc22
  playerICName: Asum-Bijot
  playerOOCName: guiguo
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - AtmosphericTechnician
  playerGuid: 3d02dbd0-6ef7-4551-b1d2-f53e9d800c05
  playerICName: Fitz Hasg
  playerOOCName: Hasganter
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 3d02dbd0-6ef7-4551-b1d2-f53e9d800c05
  playerICName: zombified Tropico (964)
  playerOOCName: Hasganter
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 3d02dbd0-6ef7-4551-b1d2-f53e9d800c05
  playerICName: zombified Runtime (764)
  playerOOCName: Hasganter
- antagPrototypes: []
  jobPrototypes:
  - Paramedic
  playerGuid: eeb2ed6e-b518-4780-b5cc-3e64d0165b89
  playerICName: Quintono Bluetenberger
  playerOOCName: Haunter
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Chemist
  playerGuid: 8c691bc6-a378-4dc4-9c66-25e28dfad038
  playerICName: Watches-Abyss
  playerOOCName: Hellfire97
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Warden
  playerGuid: 507c944b-f065-4c92-a941-2fdd003fbe09
  playerICName: Huna Luxious
  playerOOCName: HolyLunaLux
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 978a655c-9f48-4b05-984c-566810895b72
  playerICName: zombified Shiva (772)
  playerOOCName: iCEEHam
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Janitor
  playerGuid: 978a655c-9f48-4b05-984c-566810895b72
  playerICName: Frankie Ramos
  playerOOCName: iCEEHam
- antagPrototypes: []
  jobPrototypes:
  - MedicalDoctor
  playerGuid: dd37f96f-205c-406d-a370-8719823b95d6
  playerICName: The Glory of Morning
  playerOOCName: Ilmfun
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Quartermaster
  playerGuid: 7f2698f2-ea8f-470c-b00b-a7c3613a4056
  playerICName: Jefferson Lake
  playerOOCName: jkwookee
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: abbe224e-f983-4bb5-b4da-fa3fce7ce867
  playerICName: zombified Puppy Ian (616)
  playerOOCName: KaffeNA
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: abbe224e-f983-4bb5-b4da-fa3fce7ce867
  playerICName: zombified lizard (466)
  playerOOCName: KaffeNA
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes: []
  playerGuid: abbe224e-f983-4bb5-b4da-fa3fce7ce867
  playerICName: Pun Pun (MK-645)
  playerOOCName: KaffeNA
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: abbe224e-f983-4bb5-b4da-fa3fce7ce867
  playerICName: zombified Bandito (440)
  playerOOCName: KaffeNA
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: abbe224e-f983-4bb5-b4da-fa3fce7ce867
  playerICName: Billy Millions
  playerOOCName: KaffeNA
- antag: True
  antagPrototypes:
  - InitialInfected
  - Zombie
  jobPrototypes:
  - Lawyer
  playerGuid: ddab7095-b6a4-4b0a-a5fc-e712887970de
  playerICName: Pedro Hawkins
  playerOOCName: kimkerim
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 18d99384-748f-473e-917b-da45f520cdf8
  playerICName: zombified Smile (900)
  playerOOCName: kingmisha
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 18d99384-748f-473e-917b-da45f520cdf8
  playerICName: zombified lizard (466)
  playerOOCName: kingmisha
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes: []
  playerGuid: 18d99384-748f-473e-917b-da45f520cdf8
  playerICName: Smile (900)
  playerOOCName: kingmisha
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 18d99384-748f-473e-917b-da45f520cdf8
  playerICName: mouse (630)
  playerOOCName: kingmisha
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Detective
  playerGuid: 18d99384-748f-473e-917b-da45f520cdf8
  playerICName: Vaughn Ceeley
  playerOOCName: kingmisha
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 18d99384-748f-473e-917b-da45f520cdf8
  playerICName: zombified Walter (925)
  playerOOCName: kingmisha
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - SecurityCadet
  playerGuid: d8164863-d583-4ed9-b87c-c140e9203367
  playerICName: John Datski
  playerOOCName: KonoDoDa
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Librarian
  playerGuid: e89681ae-c274-40c6-9355-a42added99fd
  playerICName: Lectio Iris
  playerOOCName: LargeTalons
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: d9659564-bca7-4315-8dfd-2857bcdc6b81
  playerICName: personal ai device
  playerOOCName: listeningwind
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Passenger
  playerGuid: d9659564-bca7-4315-8dfd-2857bcdc6b81
  playerICName: Lando Kadel
  playerOOCName: listeningwind
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - SecurityOfficer
  playerGuid: 4028593c-d500-404d-8b59-a64fad4e7410
  playerICName: Romero Harrier
  playerOOCName: Littlemen
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: f53c85c3-8666-422f-a1ef-b65ebba795f3
  playerICName: Michael Wilson
  playerOOCName: Michael_
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - SecurityOfficer
  playerGuid: 963d1e5f-ec3d-48a7-ba7a-a71570bb046d
  playerICName: Joanne Talisman
  playerOOCName: miosar
- antagPrototypes: []
  jobPrototypes:
  - Botanist
  playerGuid: 7d5621bb-e561-4fc8-aed0-720b2205b4c3
  playerICName: Cleveland Garneys
  playerOOCName: Mochamo
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - ResearchAssistant
  playerGuid: cc562ded-36c5-4668-83b2-0da490c2d00d
  playerICName: Randy Jackson
  playerOOCName: motumbo
- antagPrototypes: []
  jobPrototypes:
  - ChiefEngineer
  playerGuid: e8e3c963-2a21-4ed9-a8b6-62f5e6a1a1b7
  playerICName: Tyson Danger
  playerOOCName: naabnipsu
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Passenger
  playerGuid: 2af47999-5744-41cd-8767-b1621236c6af
  playerICName: Bob bobby Bobson
  playerOOCName: NABER
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: 6d6b67be-b407-4ac4-9af5-a96d2383b821
  playerICName: Dick Johnson
  playerOOCName: Nezerette
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 9009643c-f095-4dce-b3fa-4c4da43d59ea
  playerICName: Neeth Kraal
  playerOOCName: Nithcraal
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - StationEngineer
  playerGuid: 180f4289-acf6-42c3-b904-102e2a562aad
  playerICName: Smellifer
  playerOOCName: Pissachu
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 471d6f7f-05bd-4b74-8163-c4de9f47cdce
  playerICName: Polishes-The-Boots
  playerOOCName: Polisho
- antagPrototypes: []
  jobPrototypes:
  - SecurityOfficer
  playerGuid: db95018b-82a4-4448-9051-3dcfa739ba0b
  playerICName: Gambit Herald
  playerOOCName: Scheritt
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Botanist
  playerGuid: 2217707d-3f75-4d1d-8fc9-63b367d5e76e
  playerICName: Does-Not-Know
  playerOOCName: Selminth
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: 0e770105-9820-4e8b-a1fe-4cf72eac6f16
  playerICName: Seyna Vega
  playerOOCName: Seyna
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 2aa4bb0e-0ebc-44d0-85c3-2af1a8c83287
  playerICName: Consumes-The-Mould
  playerOOCName: Skub_lover123
- antagPrototypes: []
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: 5787d509-68fe-4f39-8675-ee251ab51591
  playerICName: Kaiser Whitewitch
  playerOOCName: Steame17
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - ResearchAssistant
  playerGuid: 997313a3-4b6f-43a9-939a-a249ec6e777b
  playerICName: Troy Altmann
  playerOOCName: SteelRuss
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes: []
  playerGuid: 2bce4536-b9c0-4bb6-a4d1-51918a7031c4
  playerICName: Hamlet (494)
  playerOOCName: Superyoy
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Passenger
  playerGuid: 2bce4536-b9c0-4bb6-a4d1-51918a7031c4
  playerICName: Byron Pfeifer
  playerOOCName: Superyoy
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 2bce4536-b9c0-4bb6-a4d1-51918a7031c4
  playerICName: zombified Walter (925)
  playerOOCName: Superyoy
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 2bce4536-b9c0-4bb6-a4d1-51918a7031c4
  playerICName: Smile (900)
  playerOOCName: Superyoy
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 2bce4536-b9c0-4bb6-a4d1-51918a7031c4
  playerICName: zombified Paperwork (161)
  playerOOCName: Superyoy
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: a2cec455-7336-4d03-9e80-26d48a33c534
  playerICName: zombified Walter (925)
  playerOOCName: sutew
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Scientist
  playerGuid: a2cec455-7336-4d03-9e80-26d48a33c534
  playerICName: Malley Medici
  playerOOCName: sutew
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - ResearchDirector
  playerGuid: 88d440e4-b9b1-4810-bc36-eea115a263b7
  playerICName: Ten Rai
  playerOOCName: Tenrai
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - StationEngineer
  playerGuid: b91ab574-f08a-4cd5-8179-8df6487181c7
  playerICName: Ban Barley
  playerOOCName: TheHolyCrusader
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: 4104a50e-ca50-407b-b8bf-9c24cdf63e49
  playerICName: The Moss
  playerOOCName: TicsPerSecond
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Botanist
  playerGuid: aeb470b9-f8e3-45ef-a59a-864368bc0051
  playerICName: Pyramus Larson
  playerOOCName: Tippyjdog
- antagPrototypes: []
  jobPrototypes:
  - Captain
  playerGuid: d79bf7ca-c2c9-4b49-89ca-38ea91086d80
  playerICName: The Ivy of Balance
  playerOOCName: turbulentdrat
- antagPrototypes: []
  jobPrototypes:
  - Mime
  playerGuid: 6b05b425-0f20-4ba7-aecc-77e3470b658f
  playerICName: Andrew Barry
  playerOOCName: UndyingLament
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Passenger
  playerGuid: 8d00e7cf-0f77-4904-bc6e-6190c784c0fd
  playerICName: Waits-Outside
  playerOOCName: Warpzoned
- antagPrototypes: []
  jobPrototypes:
  - ServiceWorker
  playerGuid: a4aa521c-9e8f-45eb-81d2-7fde5fda9f8a
  playerICName: Jeremy Silkenath
  playerOOCName: widogast
- antagPrototypes: []
  jobPrototypes:
  - Borg
  playerGuid: e5f7a46d-ce0d-4345-b0fd-6d3b91a3e14a
  playerICName: Nya Fireheart
  playerOOCName: Zera_9
roundEndText: >2-

  [color=crimson]80.77% of the crew were turned into zombies.[/color]

  There were 5 initial infected:

  - [color=plum]Raul Metzer[/color] ([color=gray]DecodeQwertyPls[/color]) was one of the initial infected.

  - [color=plum]Brizby Mouse[/color] ([color=gray]BrizbyMouse[/color]) was one of the initial infected.

  - [color=plum]Johann Kaufmann[/color] ([color=gray]Cringe_Lord[/color]) was one of the initial infected.

  - [color=plum]Pedro Hawkins[/color] ([color=gray]kimkerim[/color]) was one of the initial infected.

  - [color=plum]Roy Jackson[/color] ([color=gray]BigSwagMcgeeCowLover[/color]) was one of the initial infected.


  There were only 10 survivors left:

  - [color=White]Tyson Danger[/color] ([color=gray]naabnipsu[/color]) survived the outbreak.

  - [color=White]Andrew Barry[/color] ([color=gray]UndyingLament[/color]) survived the outbreak.

  - [color=White]Gambit Herald[/color] ([color=gray]Scheritt[/color]) survived the outbreak.

  - [color=White]Dustin Quirin[/color] ([color=gray]cannedplayer[/color]) survived the outbreak.

  - [color=White]Kaiser Whitewitch[/color] ([color=gray]Steame17[/color]) survived the outbreak.

  - [color=White]Lucy Starseeker[/color] ([color=gray]breadworker[/color]) survived the outbreak.

  - [color=White]Quintono Bluetenberger[/color] ([color=gray]Haunter[/color]) survived the outbreak.

  - [color=White]Marco Biery[/color] ([color=gray]brycemac234[/color]) survived the outbreak.

  - [color=White]Jeremy Silkenath[/color] ([color=gray]widogast[/color]) survived the outbreak.

  - [color=White]Milo Mens[/color] ([color=gray]Alpat[/color]) survived the outbreak.
server_id: wizards
server_name: leviathan
roundId: 70247
endTick: 4080783
duration: 00:35:41.6645250
fileCount: 451
size: 86228139
uncompressedSize: 496981275
endTime: 1.13:47:05.9306406
...
